{
  "allUsers": "All users",
  "allProfiles": "All profiles",
  "added": "Added",
  "removed": "Removed",
  "internalComments": "Internal comments",
  "allActions": "All actions",
  "admin": "Admin",
  "sales": "Sales",
  "clients": "Clients",
  "searchInstagramName": "Search Instagram name",
  "campaign": {
    "layout": {
      "influencer": {
        "discover": "Discover",
        "list": "List"
      },
      "message": {
        "reviewSentSuccess": "New influencers has been sent for review!",
        "reviewSentError": "Something went wrong",
        "sharedWithTeamSuccess": "Shared campaign with your team"
      },
      "button": {
        "addNewInfluencers": "Add New Influencers",
        "viewCampaignSite": "View campaign site",
        "invitesSent": "Invites sent",
        "sendNewInfluencersToReview": "Send New Influencers To Review",
        "campaignWaitingForReview": "Campaign waiting for review",
        "sendCampaignForReview": "Send campaign for review"
      },
      "menu": {
        "overview": "Overview",
        "material": "Material",
        "influencers": "Influencers",
        "result": "Result",
        "report": "Report",
        "assignments": "Assignments",
        "review": "Review",
        "commission": "Commission",
        "edit": "Edit"
      }
    },
    "overview": {
      "step": "step",
      "status": "status",
      "header": {
        "spotsTaken": "Spots taken",
        "spotsTotal": "Spots total",
        "influencersToInvite": "Influencers to invite"
      },
      "side": {
        "campaignTimeline": "Campaign timeline",
        "title": {
          "prepareInvitation": "Prepare invitation",
          "inviteInfluencers": "Invite influencers",
          "shipProducts": "Ship products",
          "reviewPosts": "Review posts",
          "postOnInstagram": "Post on Instagram",
          "postsCompleted": "Posts completed"
        },
        "description": {
          "prepareInvitation": "Before sending campaign to influencers",
          "inviteInfluencers": "You are ready to send out the invitation",
          "shipProducts": "Send products to all the influencers",
          "reviewPosts": "Review the influencers suggested posts",
          "postOnInstagram": "The influencers are ready to start posting",
          "postsCompleted": "Posts are verified and completed"
        }
      }
    },
    "products": {
      "title": {
        "products": "Products",
        "invoiceOrCard": "Pay by Invoice or Card"
      },
      "addPayment": "Add payment",
      "createProduct": "Create product"
    },
    "taskGroup": {
      "preInvitation": {
        "title": "Pre-invitation",
        "description": "Complete tasks to send out the invitation to influencers"
      },
      "tasks": {
        "findMoreInfluencers": {
          "title1": "Find",
          "title2": "more influencers",
          "description": "Invite influencers to your campaign"
        },
        "createAssignment": {
          "title": "Create assignment",
          "description": "Add tasks for the influencers to complete"
        },
        "assignmentsDate": {
          "title": "Assignments in more than 22 days",
          "description": "The assignments start dates need to be earliest 22 days from today."
        },
        "addCommission": {
          "title": "Add commission",
          "description": "Add at least one commission in form of a product or payment"
        },
        "addCoverPhoto": {
          "title": "Add cover photo",
          "description": "You need it for the campaign page"
        },
        "sendCampaignForReview": {
          "title": "Send campaign for review",
          "description": "When the campaign is approved influencers will be invited"
        },
        "addLogo": {
          "title": "Add logo",
          "description": "You need it for company branding"
        },
        "waitForInviteToClose": {
          "title": "Wait for invite to close",
          "description2": "invite closing date"
        },
        "sendOutProducts": {
          "title": "Send out products",
          "description": "Send out products to influencers"
        },
        "waitForProductDelivered": {
          "title": "Wait for products to be delivered",
          "description1": "Products are estimated to be delivered at the latest on",
          "description2": "Wait for influencers to receive products"
        },
        "downloadInfo": {
          "title": "Download information",
          "description2": "Download influencers contact information"
        },
        "influencersContentReivew": {
          "title": "Influencers uploads content for review"
        },
        "ReviewContent": {
          "title": "Review content"
        },
        "waitInfluencerPost": {
          "title": "Wait for influencer to post"
        }
      },
      "invitation": {
        "title": "Invitation",
        "description": "You are ready to send out the invitation to influencers."
      },
      "products": {
        "title": "Products",
        "description": "Time to send out products before posting"
      },
      "influencerContactInfo": {
        "title": "Influencer Contact Information",
        "description": "Get the information for the Influencers to be able to contact them"
      },
      "ReviewInfluencerPosts": {
        "title": "Review influencers posts",
        "description": "Review content uploaded from influencers before review"
      },
      "timeToPost": {
        "title": "Time to post",
        "description": "Everything is ready for the influencers to post"
      }
    },
    "recommendations": {
      "emptyState": {
        "title": "Pick a campaign",
        "subTitle": "Select the campaign to find recommendations for"
      }
    },
    "sendReview": {
      "error": {
        "noCampaign": "Could not load campaign"
      },
      "modal": {
        "title": {
          "campaignNotReady": "Your campaign is not ready yet",
          "sendForReview": "Send campaign for review",
          "sentForReview": "Campaign is sent for review"
        }
      }
    }
  },
  "setting": {
    "layout": {
      "title": "Settings",
      "button": {
        "logout": "Logout"
      },
      "menu": {
        "company": "Company",
        "team": "Team",
        "billing": "Billing",
        "you": "You"
      },
      "dropdown": {
        "inviteNewTeamMember": "Invite new team member"
      }
    }
  }
}
